
/* Name */
"3134.title" = "الاسم";

/* Unicode */
"3135.title" = "اليونيكود";

/* OK */
"4346.title" = "موافق";

/* Edit Filter */
"4418.title" = "تعديل عامل التصفية";

/* Add Smart Filter */
"4427.title" = "أضف عامل تصفية ذكي";

/* Cancel */
"4437.title" = "إلغاء";

/* Name */
"4451.title" = "الاسم";

/* Add List Filter */
"4453.title" = "أضف قائمة عوامل تصفية";

/* Remove Filter */
"4454.title" = "إزالة عامل التصفية";

/* Filter */
"4458.label" = "عامل التصفية";

/* List */
"4460.label" = "القائمة";

/* ID */
"4485.headerCell.title" = "المعرّف";

/* Name */
"4486.headerCell.title" = "الاسم";

/* Script */
"4489.headerCell.title" = "البرامج النصية";

/* Category */
"4491.headerCell.title" = "الاقسام";

/* Width */
"4496.headerCell.title" = "العرض";

/* LSB */
"4498.headerCell.title" = "الهامش الجانبي الأيسر";

/* RSB */
"4517.headerCell.title" = "الهامش الجانبي الأيمن";

/* Unicode */
"4524.headerCell.title" = "اليونيكود";

/* Left Group */
"4798.headerCell.title" = "المجموعة اليسرى";

/* Left Kerning Class */
"4798.headerToolTip" = "فئة التقنين اليسرى";

/* Right Group */
"4800.headerCell.title" = "المجموعة اليمنى";

/* Right Kerning Class */
"4800.headerToolTip" = "فئة التقنين اليمنى";

/* Ex. */
"4804.headerCell.title" = "على سبيل المثال.";

/* Export Glyph */
"4804.headerToolTip" = "تصدير المحرف";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "مجموعة التقنين اليسرى";

/* right kerning group */
"5084.title" = "مجموعة التقنين اليمنى";

/* Glyphs with same name */
"5220.title" = "محراف تحمل نفس الاسم";

/* Selected glyphs */
"5221.title" = "المحارف المحددة";

/* Note */
"5240.headerCell.title" = "ملاحظة";

/* Char */
"5242.headerCell.title" = "رمز";

/* Components */
"5244.headerCell.title" = "المكونات";

/* Last Changed */
"5253.headerCell.title" = "آخر تعديل";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "تصنيف فرعي";

/* Import Kerning */
"5300.title" = "استورد التقنين";

/* Import Kerning Classes */
"5302.title" = "استورد فئات تقنين الأحرف";

/* Left */
"5415.title" = "اليسار";

/* Right */
"5417.title" = "اليمين";

/* Export */
"5418.title" = "تصدير";

/* Unicode */
"5422.title" = "اليونيكود";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "اسم المحرف";

/* Vertical Width */
"5473.headerCell.title" = "العرض الرأسي";

/* All Masters */
"0tR-wW-0Z0.title" = "All Masters";

/* Metrics keys */
"211-LP-fR7.title" = "مفاتيح المقاييس";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(فارغة)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "عدد المسارات";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Click here to switch to vertical metrics";

/* All */
"42d-QG-fn1.title" = "الكل";

/* Add Folder */
"5q4-BW-54A.title" = "أضف مجلد";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "الهامش الجانبي الأيسر";

/* RSB */
"7kw-QI-q18.title" = "الهامش الجانبي الأيمن";

/* Background */
"C7c-ym-gyd.title" = "خلفية";

/* is less than */
"CPL-JM-oVu.title" = "اقل من";

/* Production */
"EPr-Vw-xIU.title" = "إنتاج";

/* begins with */
"FCi-Vy-Ohh.title" = "يبدأ بـ";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "TSB";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "TSB";

/* Horizontal */
"I46-81-vtd.label" = "أفقي";

/* Width */
"Ja1-VA-AZR.title" = "العرض";

/* Kerning groups */
"K0N-k3-R95.title" = "مجموعات التقنين";

/* Glyph Name */
"Lqz-pi-bNN.title" = "اسم المحرف";

/* in */
"MDK-AV-BWy.title" = "في";

/* is greater than */
"MZR-rE-HMs.title" = "أكبر من";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ المحدد %{value2}@/%{value3}@ محرف";

/* contains */
"MmR-MT-ZoP.title" = "يحتوي على";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "(فارغة)";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Only to selected Glyphs";

/* is not */
"OKp-n6-kgG.title" = "ليس";

/* is */
"P1C-9u-Cws.title" = "يكون";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(إفتراضي)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "No Selection";

/* Kerning Groups */
"QjU-8H-kKw.title" = "مجموعات التقنين";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "العلامات";

/* All data */
"Tfz-QK-OLT.title" = "كل المعلومات";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "BSB";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "BSB";

/* Script */
"Uld-G1-ZAc.title" = "البرامج النصية";

/* Case */
"UoV-8U-aNP.headerCell.title" = "حالة الأحرف";

/* is greater than */
"Ws5-Nu-0ww.title" = "أكبر من";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "TSB";

/* Category */
"Y8D-pH-FIH.title" = "الاقسام";

/* is */
"Ykw-ke-3Ae.title" = "يكون";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Click here to switch to horizontal metrics";

/* Count of Components */
"Z67-c8-u4T.title" = "عدد المكونات";

/* Subcategory */
"aXy-0Y-dES.title" = "تصنيف فرعي";

/* Tags */
"bUl-73-XMO.title" = "العلامات";

/* LSB */
"cBh-2f-8cH.title" = "الهامش الجانبي الأيسر";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "(فارغة)";

/* matches */
"cWP-ND-WyL.title" = "متطابق";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "الارتفاع";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "الارتفاع";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "الارتفاع";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "الارتفاع";

/* is */
"j1s-YE-0mN.title" = "يكون";

/* ends with */
"kA4-vS-xWr.title" = "ينتهي بـ";

/* Any */
"kFS-aM-3or.title" = "أي";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "الهامش الجانبي الأيمن";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "BSB";

/* As Components */
"nUT-yj-8ZT.title" = "As Components";

/* Paste to: */
"oNU-dP-fGu.title" = "الصق في:";

/* Tags */
"ogW-7g-r5O.title" = "العلامات";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ المحدد %{value2}@/%{value3}@ محرف";

/* is less than */
"qxs-2A-bGr.title" = "اقل من";

/* Folder */
"rlg-fR-ZLA.label" = "Folder";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(فارغة)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "العرض";

/* None */
"tHl-MJ-7r1.title" = "لا يوجد";

/* Vertical */
"y25-5N-Cew.label" = "رأسي";

/* contains */
"yeW-wh-OhT.title" = "يحتوي على";

/* of the following are true */
"z3y-Et-ZTd.title" = "من ما يلي صحيح";

/* Content of active layer */
"zTH-1v-JWS.title" = "محتوى الطبقة النشطة";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ المحدد %{value2}@/%{value3}@ محرف";
